cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
New

Ioncube loader for PHP 7.1

Will Ioncube loader be an added as an option at sometime for PHP 7.1?

1 REPLY 1

Re: Ioncube loader for PHP 7.1

Take note! Just chat (Ashish) this morning with support and told me (You);

...

Ashish

 at 11:41, Mar 13:

Yes, but in order to have the PHP version between 7.0 to 7.1 is not possible.

You

 at 11:44, Mar 13:

So your final answer is no ioncube_loader for Godaddy shared servers using php 7.1 or even php 7.2, when you decide to make it available.

Ashish

 at 11:48, Mar 13:

I will share the feedback with my team on this, I apologize for the in-convince caused.

...